[DEFAULT]
port = 80
is_secure = False
api_name = default
calling_format = ordinary
host = trial013.front.sepia.ceph.com
kms_keyid = testkey-1
kms_keyid2 = testkey-2
[fixtures]
bucket prefix = test-{random}-
slow backend = True
[s3 main]
user_id = foo.client.0
email = foo+test@test.test
display_name = Mr.foo.client.0
access_key = FKYRQVMAOJQKEYNOOLGD
secret_key = TLY6/BhZ0VViJlbKSt2V0dnRGgXn2+S/0PLrN2NR2GUzZkSVXw2EBw==
totp_serial = 4463839621
totp_seed = AMKNQQ2XSL2TGMUNMEPRB6VABZUKTKBPL4SBIVSKAOCNDXXYVHAA2GKIP6PGLHWJ
totp_seconds = 5
storage_classes = "LUKEWARM, FROZEN"
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = IIHHKXKAJTAXGJAPZSBC
secret_key = Fw8LPQUSB8X1+lKxicbVFuzLfecsIB11avBiKCY+KvaHpo4BrThX5A==
totp_serial = 5879545242
totp_seed = DPIU7LFGHBLZ5MOMIXXGC5BV745MLY5LNJOOJHJM2JUXTQTESRLPCVBURGGIP3GR
totp_seconds = 5
[s3 tenant]
user_id = testx$tenanteduser.client.0
email = testx$tenanteduser+test@test.test
display_name = Mr.testx$tenanteduser.client.0
access_key = GNDBOZDCUZVGJSBQWHEU
secret_key = SoXGUbTDew7LBsHkQhu8IapDAz0/oA7AIz913+ahK1K4RjgfinvGEQ==
totp_serial = 4785888992
totp_seed = 5AIZSTBNXGL3MGUIQGDO4P6K23F35AP6YIZKE6G2AM5SQ6CCLCOCRAE7AHN4NJLH
totp_seconds = 5
tenant = testx
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = NYLUNWPVUPORLGMMGXCI
secret_key = HfYu9eoEqhGlKLpJ/XqABrvro16ikIXGXE5IpYl6LjEvgTPOP/VIEA==
totp_serial = 0764771381
totp_seed = DU6IJODO5OIAXEFTUSNICLAZLNZWHPVVPR7ZXHSWX62CY7DYO573QASD3DZHQ6CA
totp_seconds = 5
[iam root]
user_id = RGW88888888888888888
email = RGW88888888888888888+test@test.test
display_name = Mr.RGW88888888888888888
access_key = LFCXBAGQDBMQFWXQLRBA
secret_key = Gijcde3dHInPkqTI/O1LwKrhZFotbCWhmXaJkVSpi0i8/3flqtvf3w==
totp_serial = 4519098400
totp_seed = AL5DJNXZVY6G2XZ6L5HLJZKEU4RIIQSITMMOSY3HCHUD5G5BY4WUNRLRO6PTFXHM
totp_seconds = 5
[iam alt root]
user_id = RGW99999999999999999
email = RGW99999999999999999+test@test.test
display_name = Mr.RGW99999999999999999
access_key = JNTIDCBJOUBGPWBUZFOF
secret_key = UGYkFJhxZ22vBp4rzt6AA2pdbH9muYbhRprEYvurj7G5OZonOEYB0A==
totp_serial = 9016525187
totp_seed = XNGCYCW6M762FFIUQCIZYWG2JALN2WIXJCOXLBRLPR3EKFI6IUNTBLMI7O22CP32
totp_seconds = 5
